.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.968000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{width:182.660489px;}
._5{width:260.090136px;}
._4{width:285.387547px;}
._6{width:313.592065px;}
._7{width:326.170888px;}
._1{width:331.014734px;}
._2{width:341.461147px;}
._0{width:527.523909px;}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(140,198,63);}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(0,46,87);}
.fs3{font-size:19.966386px;}
.fs4{font-size:27.952941px;}
.fs2{font-size:29.949580px;}
.fs1{font-size:35.939496px;}
.fs0{font-size:63.892436px;}
.y38{bottom:12.030167px;}
.y37{bottom:31.278435px;}
.y36{bottom:44.912624px;}
.y0{bottom:51.415126px;}
.y1{bottom:123.717647px;}
.y1c{bottom:648.365266px;}
.y1b{bottom:668.415545px;}
.y1a{bottom:697.287947px;}
.y34{bottom:719.744259px;}
.y35{bottom:723.160233px;}
.y19{bottom:726.962359px;}
.y33{bottom:739.794538px;}
.y18{bottom:743.804593px;}
.y32{bottom:753.428727px;}
.y17{bottom:760.646827px;}
.y31{bottom:773.479006px;}
.y16{bottom:777.489062px;}
.y30{bottom:793.529285px;}
.y15{bottom:794.331296px;}
.y14{bottom:811.173530px;}
.y2f{bottom:813.579563px;}
.y2e{bottom:827.213753px;}
.y13{bottom:828.015764px;}
.y12{bottom:844.857998px;}
.y2d{bottom:847.264032px;}
.y2c{bottom:860.898221px;}
.y11{bottom:861.700232px;}
.y10{bottom:878.542467px;}
.y2b{bottom:880.948500px;}
.yf{bottom:895.384701px;}
.y2a{bottom:900.998779px;}
.ye{bottom:912.226935px;}
.y28{bottom:921.049058px;}
.y29{bottom:921.851069px;}
.yd{bottom:926.663136px;}
.y26{bottom:941.901348px;}
.yc{bottom:943.505370px;}
.y25{bottom:955.535537px;}
.y27{bottom:956.337548px;}
.yb{bottom:960.347604px;}
.y24{bottom:976.387827px;}
.ya{bottom:978.793861px;}
.y23{bottom:990.022017px;}
.y9{bottom:995.636095px;}
.y8{bottom:1010.072295px;}
.y22{bottom:1023.706485px;}
.y7{bottom:1026.914530px;}
.y6{bottom:1043.756764px;}
.y21{bottom:1057.390953px;}
.y5{bottom:1069.421121px;}
.y20{bottom:1077.441232px;}
.y4{bottom:1095.085477px;}
.y1f{bottom:1097.491511px;}
.y3{bottom:1111.927712px;}
.y1e{bottom:1117.541790px;}
.y2{bottom:1135.186035px;}
.y1d{bottom:1146.414191px;}
.h7{height:21.374173px;}
.h5{height:22.522084px;}
.h6{height:22.900899px;}
.h4{height:27.026501px;}
.h3{height:48.047112px;}
.h8{height:54.536758px;}
.h2{height:1156.840336px;}
.h1{height:1203.435294px;}
.h0{height:1352.860504px;}
.w4{width:408.223676px;}
.w3{width:477.196635px;}
.w2{width:477.196639px;}
.w1{width:886.910924px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:33.741176px;}
.x3{left:40.100558px;}
.x7{left:43.308602px;}
.x2{left:56.140781px;}
.x5{left:213.334966px;}
.x4{left:477.196639px;}
.x6{left:511.683118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{width:151.580183pt;}
._5{width:215.834910pt;}
._4{width:236.827881pt;}
._6{width:260.233303pt;}
._7{width:270.671797pt;}
._1{width:274.691446pt;}
._2{width:283.360366pt;}
._0{width:437.763913pt;}
.fs3{font-size:16.569038pt;}
.fs4{font-size:23.196653pt;}
.fs2{font-size:24.853556pt;}
.fs1{font-size:29.824268pt;}
.fs0{font-size:53.020920pt;}
.y38{bottom:9.983193pt;}
.y37{bottom:25.956302pt;}
.y36{bottom:37.270588pt;}
.y0{bottom:42.666667pt;}
.y1{bottom:102.666667pt;}
.y1c{bottom:538.043701pt;}
.y1b{bottom:554.682356pt;}
.y1a{bottom:578.642020pt;}
.y34{bottom:597.277314pt;}
.y35{bottom:600.112048pt;}
.y19{bottom:603.267230pt;}
.y33{bottom:613.915969pt;}
.y18{bottom:617.243700pt;}
.y32{bottom:625.230255pt;}
.y17{bottom:631.220171pt;}
.y31{bottom:641.868910pt;}
.y16{bottom:645.196641pt;}
.y30{bottom:658.507565pt;}
.y15{bottom:659.173112pt;}
.y14{bottom:673.149582pt;}
.y2f{bottom:675.146221pt;}
.y2e{bottom:686.460506pt;}
.y13{bottom:687.126053pt;}
.y12{bottom:701.102523pt;}
.y2d{bottom:703.099162pt;}
.y2c{bottom:714.413447pt;}
.y11{bottom:715.078993pt;}
.y10{bottom:729.055464pt;}
.y2b{bottom:731.052103pt;}
.yf{bottom:743.031934pt;}
.y2a{bottom:747.690758pt;}
.ye{bottom:757.008405pt;}
.y28{bottom:764.329413pt;}
.y29{bottom:764.994959pt;}
.yd{bottom:768.988237pt;}
.y26{bottom:781.633615pt;}
.yc{bottom:782.964707pt;}
.y25{bottom:792.947900pt;}
.y27{bottom:793.613447pt;}
.yb{bottom:796.941178pt;}
.y24{bottom:810.252102pt;}
.ya{bottom:812.248741pt;}
.y23{bottom:821.566388pt;}
.y9{bottom:826.225211pt;}
.y8{bottom:838.205043pt;}
.y22{bottom:849.519329pt;}
.y7{bottom:852.181513pt;}
.y6{bottom:866.157984pt;}
.y21{bottom:877.472270pt;}
.y5{bottom:887.455463pt;}
.y20{bottom:894.110925pt;}
.y4{bottom:908.752942pt;}
.y1f{bottom:910.749580pt;}
.y3{bottom:922.729412pt;}
.y1e{bottom:927.388236pt;}
.y2{bottom:942.030252pt;}
.y1d{bottom:951.347899pt;}
.h7{height:17.737284pt;}
.h5{height:18.689874pt;}
.h6{height:19.004233pt;}
.h4{height:22.427849pt;}
.h3{height:39.871732pt;}
.h8{height:45.257143pt;}
.h2{height:960.000000pt;}
.h1{height:998.666667pt;}
.h0{height:1122.666667pt;}
.w4{width:338.763023pt;}
.w3{width:395.999997pt;}
.w2{width:396.000000pt;}
.w1{width:736.000000pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x0{left:28.000000pt;}
.x3{left:33.277311pt;}
.x7{left:35.939496pt;}
.x2{left:46.588235pt;}
.x5{left:177.035293pt;}
.x4{left:396.000000pt;}
.x6{left:424.618487pt;}
}
